#EnergeticContainerLevelHidderContainer
{
    position: absolute;

    left: 23.85%;
    bottom: 7.8%;

    box-sizing: border-box;

    width: 1.85%;
    height: 80.1%;
}

#EnergeticContainerLevelHidderContainer.extended
{
    left: 33.2%;
    bottom: 28.6%;

    width: 2.9%;
    height: 59.3%;
}

#EnergeticContainerLevelHidder
{
    position: absolute;

    left: 0%;
    bottom: 0%;

    box-sizing: border-box;

    width: 100%;

    background-color: #00ff0088;
}

#EnergeticContainer
{
    position: absolute;

    left: 4.30%;
    top: 23.30%;

    width: 15.6%;
    height: 41.3%;
}

#EnergeticContainerToggle
{
    position: absolute;

    left: 0.0%;
    top: 38.2%;

    width: 100%;
    height: 61.7%;
}

#EnergeticContainerToggle .energetic.button
{
    position: absolute;

    left: 14.25%;
    /* top: 20.4%; */

    box-sizing: border-box;

    width: 70.5%;
    height: 25.7%;

    border: 3px solid #20aa10;

    background-color: #10400580;

    color: #104005;
    text-shadow: 3px 3px 1px #000000,
        -3px -3px 1px #000000,
        3px -3px 1px #000000,
        -3px 3px 1px #000000;

    font-family: Astronaut III;
    text-align: center;
    font-size: 3.5vw;
}

#EnergeticContainerToggle .energetic.button .text
{
    margin-top: -0.5vw;

    pointer-events: none;
}

#EnergeticContainerToggle .energetic.button:hover
{
    cursor: pointer;
    opacity: 0.50;
}

#EnergeticContainerToggle .energetic.button.selected
{
    color: #ffffff;
}

#EnergeticContainerToggle #EnergeticButtonProduction
{
    top: 16.2%;
}
#EnergeticContainerToggle #EnergeticButtonConsumption
{
    top: 58.1%;
}
#EnergeticContainerToggle #EnergeticButtonProduction.selected
{
    background-color: #308010e0;
}
#EnergeticContainerToggle #EnergeticButtonConsumption.selected
{
    background-color: #a20a0ae0;
}

#EnergeticSelection
{
    position: absolute;

    left: 0%;
    top: 0%;

    width: 100%;
    height: 22.8%;
}

#EnergeticSelection #EnergeticSelector
{
    position: absolute;

    left: 1%;
    top: 34.9%;

    width: 98.5%;
    height: 64.5%;

    background-color: #00330044;

    border: none;

    font-family: 'Astronaut';
    font-size: 2vw;
    font-variant: small-caps;
    text-shadow: 0 0 5px #000000;

    color: #ffffff;
}

#EnergeticSelection #EnergeticSelector:hover
{
    cursor: pointer;
}
